### Method

# Tracker Notifier signal_unsubscribe

#### Declaration [src]

    void
    tracker_notifier_signal_unsubscribe (
      TrackerNotifier* notifier,
      guint handler_id
    )

#### Description [src]

Undoes a signal subscription done through `tracker_notifier_signal_subscribe()`.

The `handler_id` argument was previously obtained during signal subscription creation.

#### Parameters

`handler_id`

  Type: `guint`

  A signal subscription handler ID.